<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.ruoyi.zhdd.mapper.ResourceDetailMapper">

    <resultMap type="com.ruoyi.zhdd.domain.ResourceDetail" id="ResourceDetailResult">
        <result property="id" column="id"/>
        <result property="resourceId" column="resource_id"/>
        <result property="name" column="name"/>
        <result property="model" column="model"/>
        <result property="size" column="size"/>
        <result property="num" column="num"/>
        <result property="unit" column="unit"/>
        <result property="delFlag" column="del_flag"/>
        <result property="createBy" column="create_by"/>
        <result property="createTime" column="create_time"/>
    </resultMap>


</mapper>
